Remove obsolete IRIX 6.5 support

Ian Lance Taylor iant@google.com
Mon Mar 12 18:22:00 GMT 2012


Rainer Orth <ro@CeBiTec.Uni-Bielefeld.DE> writes:

> * I'm removing IRIX-specific parts of libgo.  Given that libgo is
>   imported from upstream (and supposed to work or made work on the 4.7
>   branch), I don't know if this a good idea.

Yeah, it's not.  Just send me the mainline patches to libgo rather than
applying them yourself, I'll apply them to the upstream repository and
commit to mainline.

Thanks for working on this!

Ian



More information about the Java-patches mailing list